<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">
    <event name="sales_order_save_before">
        <observer name="set_order_attribute" instance="BlueThink\LocationPopup\Observer\SetOrderAttribute"/>
    </event>
</config>